glibmm 2.64.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

### - p -

- PARSE : Glib::KeyFileError , Glib::MarkupError
- PARTIAL_INPUT : Gio::Error , Glib::ConvertError
- PENDING : Gio::Error
- PERM : Glib::SpawnError
- PERMISSION_DENIED : Gio::Error
- POSIX_COLLATING_ELEMENTS_NOT_SUPPORTED : Glib::RegexError
- POSIX_NAMED_CLASS_OUTSIDE_CLASS : Glib::RegexError
- PROPERTY_READ_ONLY : Gio::DBus::Error
- PROXY_AUTH_FAILED : Gio::Error
- PROXY_FAILED : Gio::Error
- PROXY_NEED_AUTH : Gio::Error
- PROXY_NOT_ALLOWED : Gio::Error